#menu {
	border: 0px solid aqua;
	width: 100%;
	height: auto;
  float: left;
  background-color: #1d7eea;
}


#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

#menu li {
  float: left;
}

#menu li a, .dropbtn {
  display: inline-block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 15px;
  font-family: 'Poppins	', Arial, Helvetica, sans-serif;
  color: #fff;
}

#menu li a:hover, .dropdown:hover .dropbtn {
  background-color: #999;
}

#menu li a .active{
  background-color: #999;
}
#menu li.dropdown {
  display: inline-block;
}

#menu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 200;
}

#menu .dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

#menu .dropdown-content a:hover {background-color: #f1f1f1;}

#menu .dropdown:hover .dropdown-content {
  display: block;
}

/* menu phone */
#menu_phone {
    border: 0px solid black;
    width: 100%;
    height: auto;
    position: absolute;
    margin: 60px 0px 5px 0px;
    z-index: 100;
    background-color: white;
}
#menu_phone ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
}
#menu_phone li {
  float: left;
  width: 100%;
}

#menu_phone ul li a {
  display: inline-block;
  color: grey;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 15px;
  font-family: 'Poppins	', Arial, Helvetica, sans-serif;
}

#menu_phone li a:hover {
  background-color: #f1f1f1;
}

#menu_phone li.sub_menu{
  display: inline-block;
  width: 100%;
  float: left;
}
#menu_phone .sub_menu  {
  display: block;
  padding: 0px 0px 0px 30px
}

@media only screen and (min-width: 830px) and (max-width: 1050px) {
	
	#menu li a, .dropbtn {
		display: inline-block;
		text-align: center;
		padding: 14px 20px;
		text-decoration: none;
		font-size: 15px;
		}
}
@media only screen and (max-width: 830px) {
  #menu {
    display: none;

	}
}